## jakarta-validation-api 3.0.0

=== debian/changelog ===
jakarta-validation-api (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jul 2020 17:21:44 +0200

jakarta-validation-api (3.0.0~M1-1) unstable; urgency=medium

  * Initial release (Closes: #962933)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 19 Jun 2020 19:51:04 +0200
