=== debian/control ===
Source: jakarta-validation-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
 libmaven-bundle-plugin-java (>= 3.5.1)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jakarta-validation-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-validation-api
Homepage: https://beanvalidation.org

Package: libjakarta-validation-api-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Bean Validation API
 Jakarta Bean Validation is a Java specification which provides the APIs to
 validate objects and object graphs. It also provides the APIs to validate
 parameters and return values of methods and constructors.
