## jakarta-validation-api 3.0.2

=== debian/changelog ===
jakarta-validation-api (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2022 23:11:41 +0100
