=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  default-jdk,
  maven-debian-helper (>= 2.1),
  libmaven-bundle-plugin-java (>= 3.5.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jakarta-validation-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/jakarta-validation-api
