=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-M/~M/;s/\.CR/~CR/;s/\.Beta/~beta/" \
https://github.com/eclipse-ee4j/beanvalidation-api/tags .*/(\d.*)\.tar\.gz
